Subject: [eman] Updated Agenda for Berlin

From: Nevil Brownlee <[email-masked]>
Date: Mon, 15 Jul 2013 10:32:56 +1200

Hi all:

The current version of our agenda is now available at

   http://www.ietf.org/proceedings/87/agenda/agenda-87-eman

If you haven't done so yet, please take a look at the new revision
of our framework draft
   http://datatracker.ietf.org/doc/draft-ietf-eman-framework/

We need feedback on this, not least so that we can have an informed
discussion in Berlin, but also so that we can start its WG Last Call
soon after that meeting!

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand